HttpClientをtargetSdkVersion=28でも使う - Qiita

# 今さら HttpClient を使ってる人なんていないよねー 2018年にもなって平成だって終わろうとしてるのに、未だに ```HttpClient```(```Apache HttpClient```, ```DefaultH...